Subject: Re: An enquiry regarding My employment
From: Deeksha Dadu <[email-masked]>
To: Sona K Chakma <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 24 Jun 2014 11:45:28 +0530 (IST)

Hi Sona,

1. as far as the bonus is concerned, you will need to speak with Saurabh regarding that. He is currently traveling. You can speak with him once he comes back

2. There is no stipulated period during which you get an increment. nor putting in a request makes a difference always. Over here, Salary is totally performance based. If you seem to be performing very well, we revise your salary on our own on regular basis.

3. As far as the maximum salary is concerned, there is actually no cap on the maximum you can earn here as an agent. But again it depends on the performance. 

If you keep performing well, we will be happy to review it again soon.

Hope that answers your questions. If you would like to discuss more, I suggest that you come and meet us once Saurabh is back. 

Regards,
Deeksha 

----- Original Message -----
From: "Sona K Chakma" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, June 24, 2014 1:17:14 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: An enquiry regarding My employment

Dear Ma'm 

I had a few questions regarding my employment at Livesalesman.Since I have no further plan to study and now I am thinking of doing a full time job for a long time.I wish to know the answers of the following question I have 1. Will I receive my yearly bonus this year? 2.How does the promotion period work , do we get increment during a specific time or we need to request everytime for an increase 3. What would be the maximum remuneration I can receive in this company ? It is actually very hard to live in metrocity and to save anything with my current income . 
Ma'm Please help me with the best answers to my questions. I will really appreciate it . 
Thank you for your help in advance ! 

Sincerely, 

Sona Kala Chakma